.sample-drag-bar {
  flex-shrink: 0;
  width: 2px;
  background-color: #d1d5db;
  cursor: col-resize;
  transition: background-color 0.15s 0.15s ease-in-out;
}

.sample-drag-bar.sample-drag-bar--dragging,
.sample-drag-bar:hover {
  background-color: #63b3ed;
}

.sample-drag-bar.sample-drag-bar--horizontal {
  height: 2px;
  width: 100%;
  cursor: row-resize;
}

.flex {
  display: flex;
}

.flex-column {
  flex-direction: column;
}

.shrink-0 {
  flex-shrink: 0;
}

.grow {
  flex-grow: 1;
}

.h-screen {
  height: 100vh;
}

.bg-darker {
  background-color: #202020;
}

.bg-dark {
  background-color: #2d3032;
}

.font-mono {
  font-family: monospace;
}

.color-white {
  color: white;
}

.overflow-hidden {
  overflow: hidden;
}

.contents {
  display: grid;
  place-items: center;
  transition:
    /* filter 0.2s ease-out, */ background-color 0.1s ease-out;
  font-size: 16px;
}

.dragging {
  /* filter: blur(5px); */
  background-color: #555555;
}

.w-100 {
  width: 100%;
}
